h1, h2 , h3, h4 , h5, label {font-family: 'Oswald'}
p{font-family:'Roboto Condensed'}

/*** Header ****/
#header {padding: 20px 0px}
.header-address {margin-bottom:0px}
.hidden {display:none !important}
#brands img {padding:10px ; border:1px solid #333}
#brands img:hover {background: #eafbff}

/*** Navigation ***/
#main-nav {background:#ef2a2a !important; font-weight:bold; text-align:center}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-nav .nav-item + .nav-item {
    margin-left: 4rem;
}
.navbar {border-radius:0px !important}
.nav-link {color:#FFF !important}
.navbar-dark .navbar-toggler { background:none; border:none; width:150px}

/** Form ***/
.text-box {text-align:center; max-width:900px; margin:auto; padding:70px 0px; }
.text-box>h2 {color:#ef2a2a; font-weight:bold; margin-bottom:2rem; font-size:1.6rem; text-transform:uppercase}
label.error {font-size: 0.9rem; color: red; font-family: Roboto Condensed;}
.col-lg-6 {text-align:left}
.btn {background:#333132; font-weight:bold; font-family:'Oswald'; color:#FFF;  }

/* Page */
.opacity-box {opacity: 0.5; filter: alpha(opacity=50); position:absolute; bottom:0px; width:100%; height:100px; background:#000; display:none}
.banner-text { position:absolute; text-shadow: 1px 1px 1px #000; bottom:30px; color:#FFF; text-align:center; width:100%; }
h3 {font-size:1.4rem; line-height:1.8rem; text-transform:uppercase;  color: #58595b }
.grey-bg{background: #e6e7e8; color: #58595b}
h5 {font-size:1rem; line-height:1.5rem}

#details {padding:20px 0px}
i.fa-3x {color:#111}
.shop-details {padding:40px 20px}

#contacts h3 {margin-bottom:20px}
#contacts h2 {margin-bottom:40px}

/** Footer */
.copy {text-align:center; color: #FFF; background:#333132; padding: 20px 0px; font-size: 0.8rem}

@media (max-width: 991px) {
	
	#brands img {margin-bottom:10px}
	.navbar-nav .nav-item {margin-top:10px}
	.navbar-nav .nav-item + .nav-item { margin-left:0px !important}
	#contact-form h3 {margin-top:20px}
}
@media (max-width: 767px) {
    #header{text-align:center; font-size:1.2rem; }
	#header img {margin-bottom:10px}
	#brands img {margin-bottom:10px}
	.header-phone{margin-top:0.5rem}
	#details div {text-align:center !important}
	.opacity-box {display:block}
	.banner-text {bottom:15px; font-size:1.8rem}
}
@media (max-width: 543px) { 
	.container {padding:0px}
	.xs-side-padding{padding:70px 20px; }
}


